Subject: Re: [lojban] [WWWW] lojban.org transferred!

From: Invent Yourself <[email-masked]>
Date: Thu, 29 Nov 2001 20:50:34 -0500 (EST)

On Thu, 29 Nov 2001, Robin Lee Powell wrote:

> On Thu, Nov 29, 2001 at 06:40:30PM -0700, Jay Kominek wrote:
> >
> > On Thu, 29 Nov 2001, Invent Yourself wrote:
> >
> > > On Thu, 29 Nov 2001, Pierre Abbat wrote:
> > >
> > > > Looks good so far. What are the ",D" files? Is there going to be a
> > > > French version, or is that just the old frame page?
> > >
> > > French version, eh? That reminds me of the trick where the
> > > appropriate language content is served according to the browser's
> > > language preference. I have Java code that does that, but I'm sure
> > > Robin can whip it up in perl in 10 minutes.
> >
> > Apache is able to do that, and is infact, The Right Way in which to do
> > it.
> >
> > The Apache website should have thorough documentation on doing it.
>
> Thanks, Jay, that's what I was going to say. 8)

Well, I am used to using Java app servers instead of Apache. It's a cute
trick however it's implemented.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.